<section class="admin-layout">
  <section #navToggle class="admin-nav-container">
    <app-admin-nav-molecule [userType]="userType"></app-admin-nav-molecule>
  </section>
  <!-- <section class="admin-nav-mobile">
    <app-admin-nav-mobile-molecule [userType]="userType"></app-admin-nav-mobile-molecule>
  </section> -->
  <section class="admin-body-container" [ngStyle]="(pageName === 'My Profile' || pageName === 'Company') && {'background': '#fff'}">
    <div class="hide-print-screen">
      <div class="admin-header">
        <app-admin-header-molecule [userType]="userType" [pageName]="pageName" [pageTitle]="pageTitle"></app-admin-header-molecule>
      </div>
    </div>
    <div class="admin-container">
      <router-outlet></router-outlet>
    </div>
  </section>
</section>